.text-logo:after, .total2, .flex-tab li.active span:after,.anim-border,.btn,.psale,.l-icon i, .abtn,.list-cat a:hover,.r-talert b:hover,#cart .pname i:hover,.sale {
	background: #f26fa6 !important;
	color: white;
	box-shadow: none;
}
#fast-form-btn {
	background: #e0e0e0 !important;
}
.menu-block {
	padding-left: 100px;
	width: calc(100% - 153px);
}
.m-bottom0 {
	background: #efefef;
}
.common-home .m-bottom0 {
	background: none;
}
.about-block div {
	background-size: 25%;
}
#call-url:hover {
	background: #f26fa6;
	color: #fff;
}
.product-article {
	background: #fff;
}
.article-thumb {
	border: 1px solid #eaeaea;
	margin-right: -1px;
	margin-bottom: -1px;
	background: #f8f8f8;
	width: calc(100% + 1px);
	display: flex;
}
.article-thumb .image img {
	min-width: 150px;
	width: 150px;
	margin: 0 auto;
}
.article-thumb .caption {
	margin-left: 10px;
	margin-right: 10px;
}
.article-thumb .caption h4 {
	font-weight: 700;
	font-size: 14px;
}
.article-thumb .info-block {
	height: 50px;
	overflow: hidden;
	line-height: 1.4;
}
.article-thumb .info-block-2 {
	position: relative;
	margin-top: 5px;
	display: flex;
	align-items: center;
}
.article-thumb .info-block-2 .flex-group {
	margin-right: 0;
	margin-left: 10px;
}
.article-thumb .info-block-2 .flex-group svg {
	width: 18px;
}
.article-thumb:hover .l-icon {
	display: block;
}
.name-block-1 h1 {
	margin-bottom: 20px;
}
.name-block-1 .blog-text img {
	margin-bottom: 10px;
	max-width: 100%;
}
@media (min-width: 992px) {
	.name-block-1 .blog-text img {
		float: left;
		margin-right: 30px;
		width: 350px;
	}
}
.article-block h4 {
	letter-spacing: 1px;
}
.col-module ol:last-child,
.col-module ul:last-child {
	margin-bottom: 0;
}
.article-thumb .info-block-2 a {
	background: #eaeaea;
	color:#555;
	box-shadow: none;
	font-size: 13px;
	padding: 4px 10px;
	border-radius: 30px;
	overflow: hidden;
	position: relative;
	transition: 0.2s;
}
.article-thumb .info-block-2 a:hover {
	background: #f26fa6;
	color: white;
}
.article h2 {
	font-size: 20px;
	margin-bottom: 20px;
}
@media (max-width: 767px) {
	.article-thumb {
		flex-direction: column;
	}
	.article-thumb .info-block-2 {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.article-thumb .info-block-2 a {
		display: none;
	}
	.article-thumb .caption h4 {
		min-height: 50px;
		display: flex;
		align-items: center;
	}
	.article-thumb .info-block {
		height: 95px;
	}
}
/*FOR OCFILTER*/
#ocfilter {
	border: 0;
	background: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.ocfilter-option  {
	padding: 0;
	background: transparent;
	border: 0;
}
.selected-options {
	background: transparent;
	margin-bottom: 5px;
}
.selected-options i {
font-size: 10px;
}
.selected-options .btn-block {
	margin: 20px 0px;
}
#ocfilter .panel-heading, .ocf-option-values input {
  display: none !important;
}
#scale-price {
	margin: 20px 10px 45px 10px;
	height: 2px;
	border: 0;
	box-shadow: none;
}
.noUi-connect {
	background: black;
}
.noUi-background {
	background: red;
	box-shadow: none;
}
.noUi-horizontal .noUi-handle {
  width: 20px;
	height: 20px;
	box-shadow: none;
	background: black;
	border: 0;
	border-radius: 100%;
	top: -9px;
	left: -10px;
	cursor: e-resize;
}
.noUi-handle:after, .noUi-handle:before {
	height: 8px;
	left: 8px;
	top: 6px;
}
.noUi-handle:after {
	left: 11px;
}
.ocf-option-values input + span:before {
  position: absolute;
	top: 0;
	left: 0;
	content: '';
	display: block;
	width: 16px;
	height: 16px;
	background: #dcdcdc;
}
.ocf-option-values input:checked + span:after {
	position: absolute;
	top: 4px;
	left: 4px;
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	background: black;
	background-size: contain;
	-webkit-animation: click-wave 0.2s;
	-moz-animation: click-wave 0.2s;
	animation: click-wave 0.2s;
}
.ocf-option-values span {
	position: relative;
	padding: 1px 0px 0px 24px;
	cursor: pointer;
}
.ocfilter-option .ocf-color {
	margin-right: 7px;
}
.ocfilter-option .badge {
	background-color: #eee;
	color: #000000;
}
.ocfilter-mobile .panel {
	padding: 70px 20px 20px 20px;
}
.flex-group {
	align-items: center;
}
.category-page .m-bottom {
	background: #eaeaea;
}
.ocf-offcanvas {
	z-index: 3;
}
.viewed img {
	filter: brightness(0.92);
}
.row-flex.slick-slider {
	margin-bottom: 0;
}
.simplecheckout-cart td {
	vertical-align: middle !important;
}
.simplecheckout-cart td.total {
	background: none;
	color: black;
}
.simplecheckout label input, .simpleregister label input {
	display: block;
	width: auto;
	height: auto;
}
.simplecheckout-button-block {
	background: none !important;
}
.checkout-simplecheckout #cart-url {
	display: none;
}
.simplecheckout .form-control,.simpleregister .form-control {
	border: 0;
	box-shadow: none !important;
	background: #f0f0f0;
	padding: 16px 30px;
	min-height: 50px !important;
}
.remove .btn.btn-danger {
	background: #ececec !important;
	color: black !important;
	width: 33px;
	height: 33px;
	border-radius: 30px;
}
.remove .btn.btn-danger:hover {
background: #000 !important;
	color: white !important;
}